body {
    display:block;
    background-color: black;
    color: whitesmoke;
    font-family: mojarial;
}

#back {
    background: none;
    border: none;
    cursor: pointer;
    position: fixed;
    z-index: 9999;
    bottom: 10px;
    right: 10px;
}
#back .icon {
    width: 32px;
    height: 31px;
}

h1 {
    display: block;
    text-align: -webkit-center;
    unicode-bidi: isolate;
}
small {
    font-size: small;
}
/* Chwyty jako pogrubienie */
b {
    color: red;
    font-weight: bold;
}
b sup {
    vertical-align: super; /* Ustawia indeks górny dla wybranych cyfr */
}
p {
    white-space: pre-line;
}
pre.piosenka {
    padding-left: 0em;
    padding-right: 0em;
    font-family: 'szeryf';
    font-size: 1.5rem;
}
.piosenka ol{
    font-family: 'szeryf';
}
.piosenka ol li {
    margin-top: 0px;
    margin-bottom: 0px;
    white-space: pre;
}
/* niepiosenki (Taize) */
.piosenka ol .pismo li{
    white-space: normal;
}

.piosenka ref {
    color: gold;
}
.piosenka ol ref  {
    position: relative;
    left: -2em;
  }
.psalm ol{
    padding-left: 3em;
    font-size: 1.125rem;
    margin-block-start: 0;
    margin-block-end: 2em;
}
.psalm ol ref{
    display: inline-block; /* Konieczne, aby <span> obsługiwał marginesy pionowe */
    font-size: 1.5rem;
    margin-top: 1em;
    margin-bottom: 1em;
    color: gold;
}
.psalm ol li {
    margin-left: 0;
    /*margin-bottom: -1em;// wył z powodu msza-skrót*/
}
.biblia {
    /*display: flex; - psuje numerowanie */
    /*flex-wrap: wrap;                   */
    white-space: pre-wrap;
}
.biblia div {
    border: 1px solid white;
    padding: 5px;
}
.pismo {
    white-space: normal;
    overflow-wrap: break-word;
    min-width: 0;
}
.pismo span{
    color: rgb(240, 104, 104);
}
/*BAS dolne */
sub {
    color:#3cfd22;
}
sup {
    color: rgb(240, 104, 104);
}
komentarz {
    color: grey;
    font-size: small;
}
/* tekst jako przekreslony */
s {
    color: rgb(118, 189, 247);
    font-weight: bold;
}
/* alternatywne */
i {
    color: #fd229a;
}
n {
    color: blue
}
z {
    color:green
}
szary {
    color:grey
}
/* grafiki */
.song-images {
    width: 100%;
    max-width: 100vw;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
}
.song-images img {
    max-width: 100%;
    height: auto;
    display: block;
}